/*     478785 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__478785__wrap {position:relative;height:100%;}
.pm-slide_wide__478785__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__478785__ a {display:block;position:relative;border:none}
.pm-slide_wide__478785__ a img {border:none}
.pm-slide_wide__478785__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__478785__ .item {position:relative}
.pm-slide_wide__478785__ .item img {vertical-align:top}
.pm-slide_wide__478785__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__478785__ .item .caption .caption_inner {display:table;width:100%;max-width:70%;height:100%;}
.pm-slide_wide__478785__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__478785__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__478785__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__478785__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__478785__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px 0 0;background:url(/img_up/shop_pds/uf2smart223/design/img/ico_arrow01.png)no-repeat 85% center / 10px;font-size:15px;border-top:2px solid #ffffff;box-sizing:border-box;text-align:left;}
.pm-slide_wide__478785__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}

.pm-slide_wide__478785__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__478785__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__478785__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__478785__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__478785__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__478785__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__478785__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__478785__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__478785__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__478785__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__478785__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__478785__ .owl-dots .owl-dot.active span,
.pm-slide_wide__478785__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__478785__.empty__478785__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__478785__.build_edit_mode .item {display:none}
.pm-slide_wide__478785__.build_edit_mode .item img {width:100%}
.pm-slide_wide__478785__.build_edit_mode .item:first-child {display:block}

.pm-slide_thumb__168025 {position:absolute;top:0;right:25px;bottom:0;z-index:10;width:30%;height:100%;padding-left:25px;box-sizing:border-box;}
.pm-slide_thumb__168025 > div {display:table;height:100%;}
#owl_thumb__168025 {display:table-cell;vertical-align:middle;height:100%;}
#owl_thumb__168025 .item {cursor:pointer;opacity:.5;}
#owl_thumb__168025 .item.active {opacity:1;}
#owl_thumb__168025 .item span {display:inline-block;padding:5px 10px;font-size:14px;color:#fff;}

@media all and (min-width:768px){
	.pm-slide_wide__478785__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__478785__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__478785__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__478785__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__478785__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__478785__ .item .caption .btn_more {background-size:13px;font-size:17px;}
	.pm-slide_thumb__168025 {right:45px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__478785__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__478785__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__478785__ .item .caption .caption_inner .caption_cell {text-align:right;}
	.pm-slide_wide__478785__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.03em;}
	.pm-slide_wide__478785__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__478785__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:16px;}
	.pm-slide_wide__478785__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__478785__ .item .caption .btn_more {min-width:150px;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__478785__ .owl-item.active .item .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}

	.pm-slide_wide__478785__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__478785__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__478785__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__478785__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__478785__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__478785__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__478785__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__478785__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

	.pm-slide_thumb__168025 {left:58%;right:auto;width:180px;}
	#owl_thumb__168025 .item span {font-size:16px;}
}

@media all and (min-width:1300px){
	.pm-slide_wide__478785__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__478785__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__478785__ .item .caption .caption_inner .caption_cell .subject {font-size:94px}
	.pm-slide_wide__478785__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:35px;font-size:17px}
}

/*     338745 : BLANK 컨텐츠      */
.blank__338745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__338745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__338745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__338745__ {height:40px}
}

/*     338665 : 한줄 텍스트      */
.text__338665__ {display: flex; justify-content: flex-start; align-items: flex-end; flex-wrap: nowrap; gap: 15px;}
.text__338665__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:700;color:#000000;letter-spacing:0;line-height:1em;}
.text__338665__ .bottom_line {width:130px; height:1px; background-color: #9c9c9c;}

@media all and (min-width:1024px){
	.text__338665__ p {font-size:24px}
}

/*     338605 : BLANK 컨텐츠      */
.blank__338605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__338605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__338605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__338605__ {height:20px}
}

/*     338645 : 한줄 텍스트      */
.text__338645__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:0;line-height:1.3em;
}
.text__338645__ p a {color:#000000}
.text__338645__ .sub-txt { padding-top:10px; font-weight:400; font-size:16px; }
@media all and (min-width:1024px){
	.text__338645__ p {font-size:48px}
.text__338645__ .sub-txt { font-size:28px; }
}

/*     338655 : BLANK 컨텐츠      */
.blank__338655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__338655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__338655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__338655__ {height:30px}
}

/*     361125 : 사업소개      */
.main_cont_wrap02{position:relative; padding:0px 0;}
.main_cont_wrap02::after{
    content:''; position:absolute; top:25rem; right:-6rem; width:31.5625rem; height:34.125rem; background: url(../img/main_circle_bg01.png) 50% 50%/100% no-repeat; z-index:0;
    animation: main_circle_bg 30s infinite linear;
    -webkit-animation: main_circle_bg 30s infinite linear; 
    -moz-animation: main_circle_bg 30s infinite linear; 
    -ms-animation: main_circle_bg 30s infinite linear; 
    -o-animation: main_circle_bg 30s infinite linear;
}
@keyframes main_circle_bg {
    0% {
        transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -webkit-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -moz-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -ms-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -o-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
    }
    100% {
        transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -webkit-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -moz-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -ms-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -o-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
    }
}
@-webkit-keyframes main_circle_bg {
    0% {
        transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -webkit-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -moz-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -ms-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -o-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
    }
    100% {
        transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -webkit-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -moz-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -ms-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -o-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
    }
}
.main_cont02_section{position:relative; width:100%; margin:0 auto; z-index:1;}

.main_cont_wrap02 .main_cont02_title .txt01 { font-size:22px; margin:0 0 20px; font-weight:700 }
.main_cont_wrap02 .main_cont02_title .txt02 { font-size:20px; margin-top:0; }
.main_cont_wrap02 .more_btn01 .txt01 { font-size:18px; font-weight:500 }
.txt03  {font-size:16px; color:#fff; line-height: 1.9em;} 
.txt03 a {color:#fff;}
.txt03 a>span{background:#fff; color:#000; border-radius:50px; padding: 1px 8px 3px; margin-left:10px; }

.main_cont02_title{position:relative; width:100%;}
.main_cont02_title > p + p{margin-top:2rem;}
.main_cont02_title > .txt02 + .txt02{margin-top:0rem;}

.main_cont02_list_wrap{position:relative; width:100%; max-width:100%; padding:0px 0 0; margin-left:auto; margin-right:auto;}
.main_cont02_list{position:relative; width:100%; display:flex; justify-content:center; align-items:center; gap:2px; flex-wrap:wrap;}
.main_cont02_list_item{ position: relative;display: flex;width: 100%;  margin-bottom:10px;  border-radius:0px; overflow:hidden;align-items: center;justify-content: center;transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1); -webkit-transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1);  -moz-transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1);  -ms-transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1);  -o-transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1);}

.main_cont02_list_item > div{position:relative; width:100%; height:100%; display:block;}
.main_cont02_item_bg{ position:absolute; top:0%; left:0%; width:100%; height:100%; z-index:0;  -moz-transform: scale(1) translateZ(0); -ms-transform: scale(1) translateZ(0); -o-transform: scale(1) translateZ(0); -moz-transition: transform 1.5s 0.1s ease; -ms-transition: transform 1.5s 0.1s ease; -o-transition: transform 1.5s 0.1s ease;}

.main_cont02_item_bg01 { background:url(/img_up/shop_pds/okholdings/build/option/main_011748408064.jpg) 50% 20%/auto no-repeat;   background-size: cover;}
.main_cont02_item_bg02 { background:url(/img_up/shop_pds/okholdings/build/option/main_021719981926.jpg) 50% 34%/auto no-repeat;  background-size: cover;}
.main_cont02_item_bg03 { background:url(/img_up/shop_pds/okholdings/build/option/main_031719981927.jpg) 50% 0%/auto no-repeat;  background-size: cover;}
.main_cont02_item_bg04 { background:url(/img_up/shop_pds/okholdings/build/option/main_041719981927.jpg) 50% 20%/auto no-repeat; background-size: cover;}
.main_cont02_item_bg05 { background:url(/img_up/shop_pds/okholdings/build/option/main_051719981927.jpg) 26% 20%/auto no-repeat; background-size: cover;}
.main_cont02_item_bg06 { background:url(/img_up/shop_pds/okholdings/build/option/main_061719981927.jpg) 65% 20%/auto no-repeat; background-size: cover;}
.main_cont02_item_bg07 { background:url(/img_up/shop_pds/okholdings/build/option/main_071719981928.jpg) 10% 50%/auto no-repeat; background-size: cover;}

.main_cont02_list_item img { height:100%; width:100%; }

.main_cont02_item_box{/* position:relative; */width:100%;height:100%;padding:2rem 0 2rem 1.5rem; display:flex; justify-content:flex-start; align-items:flex-start; flex-direction: column; z-index:1;}

.main_cont02_item_title{position:relative; padding:0 0 1rem;}
.main_cont02_item_title > p + p{margin:0.5rem 0 0;}
.main_cont02_item_title > .txt02{opacity:0.5; color:#fff;}

.main_cont02_item_title .txt01 { font-size:20px; color:#fff; font-weight: 700; padding:0; margin:0;}


.main_cont_wrap02 .more_btn01{position:absolute; top:118%; left:7n0%; margin:0; z-index:2;}
.more_btn01.s_more_btn01 > a{background-color:#6f6d89;}
.more_btn01.s_more_btn01 > a:hover{background-color:transparent;}
.main_cont02_list_btn{position:absolute; bottom:2rem; right:2rem; width:26px; height:26px; background: url(/img_up/shop_pds/sample03/design/next_btn.png) 50% 50%/100% no-repeat;}
.main_cont02_list_btn { display:none; }
.main_cont02_item_text { opacity:1; position:sticky; left:20px; color:#fff;  }
.main_cont_wrap02 .main_cont02_title .txt01 { font-size:20px;  font-weight:800;}
.main_cont_wrap02 .main_cont02_title .txt02 { font-size:16px; }
.plus{display:none;}


@media all and (min-width:1024px) {
.main_cont02_item_box{ justify-content: flex-end;}
.main_cont02_list { flex-wrap:nowrap }
.main_cont02_list_item { width:25%; height:650px; margin-bottom:0; }
.main_cont_wrap02 { padding:0px 0; }
.main_cont_wrap02 .main_cont02_title .txt01 { font-size:36px;  font-weight:800;}
.main_cont_wrap02 .main_cont02_title .txt02 { font-size:20px; }
.main_cont_wrap02 .more_btn01 .txt01 { font-size:20px; }
.plus{display:none;}
.main_cont02_item_title {padding:0 0 5rem;}
.main_cont02_item_title .txt01 { font-size:18px; }
.main_cont02_item_title .txt02 { font-size:12px; }
.txt03  {font-size:16px; }

.main_cont_wrap02 .more_btn01{position:absolute; top:78%; right:0; margin:0; z-index:2; text-align:right;}

.main_cont02_item_text {
    position:absolute; bottom:2.5rem; left:11rem;  
    opacity: 0; color:#fff;
    transition: 0.2s ease-in-out;
    will-change: transform, contents;
}

.main_cont02_item_text.main_cont02_item_text01{bottom:1.8rem;}
.main_cont02_item_text.main_cont02_item_text02{bottom:1.8rem;}
.main_cont02_item_text.main_cont02_item_text03{bottom:1.8rem;}
.main_cont02_item_text.main_cont02_item_text04{bottom:1.8rem;}
.main_cont02_item_text.main_cont02_item_text05{bottom:1.8rem;}
.main_cont02_item_text.main_cont02_item_text06{bottom:1.8rem;}
.main_cont02_item_text.main_cont02_item_text07{bottom:1.8rem;}
.main_cont02_list_item:hover .main_cont02_item_text {
    opacity: 1;
    transition-duration: 0.2s;
   transition-delay: 0.2s;
}

.main_cont02_list_item:hover > a > .main_cont02_item_bg{
    transform: scale(1.1) translateZ(0);
    -webkit-transform: scale(1.1) translateZ(0);
    -moz-transform: scale(1.1) translateZ(0);
    -ms-transform: scale(1.1) translateZ(0);
    -o-transform: scale(1.1) translateZ(0);
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.main_cont02_list_item:hover{
    width:calc(97% - 0.5rem);
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}


.main_cont02_list_btn{display:block;}

.main_cont02_item_bg02 { background:url(/img_up/shop_pds/okholdings/build/option/main_021719981926.jpg) 50% 0%/auto no-repeat; }
.main_cont02_item_bg04 { background:url(/img_up/shop_pds/okholdings/build/option/main_041719981927.jpg) 50% 0%/auto no-repeat; }

}

@media all and (min-width:1700px) {
.main_cont02_item_text {left:16rem;}
.main_cont02_list_item:hover{ width:calc(70% - 0.5rem);}
.main_cont02_item_title .txt01 { font-size:26px; }
.txt03  {font-size:18px; }
.main_cont02_item_title .txt02 { font-size:15px; }
}



/*     361135 : BLANK 컨텐츠      */
.blank__361135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:3px}
.blank__361135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__361135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__361135__ {height:3px}
}

/*     338695 : 사업소개      */
.main_cont_wrap02{position:relative; padding:0px 0;}
.main_cont_wrap02::after{
    content:''; position:absolute; top:25rem; right:-6rem; width:31.5625rem; height:34.125rem; background: url(../img/main_circle_bg01.png) 50% 50%/100% no-repeat; z-index:0;
    animation: main_circle_bg 30s infinite linear;
    -webkit-animation: main_circle_bg 30s infinite linear; 
    -moz-animation: main_circle_bg 30s infinite linear; 
    -ms-animation: main_circle_bg 30s infinite linear; 
    -o-animation: main_circle_bg 30s infinite linear;
}
@keyframes main_circle_bg {
    0% {
        transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -webkit-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -moz-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -ms-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -o-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
    }
    100% {
        transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -webkit-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -moz-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -ms-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -o-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
    }
}
@-webkit-keyframes main_circle_bg {
    0% {
        transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -webkit-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -moz-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -ms-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -o-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
    }
    100% {
        transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -webkit-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -moz-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -ms-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -o-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
    }
}
.main_cont04_section{position:relative; width:100%; margin:0 auto; z-index:1;}

.main_cont_wrap02 .main_cont04_title .txt01 { font-size:22px; margin:0 0 20px; font-weight:700 }
.main_cont_wrap02 .main_cont04_title .txt02 { font-size:20px; margin-top:0; }
.main_cont_wrap02 .more_btn01 .txt01 { font-size:18px; font-weight:500 }
.txt03  {font-size:16px; color:#fff; line-height: 1.9em;} 
.txt03 a {color:#fff;}
.txt03 a>span{background:#fff; color:#000; border-radius:50px; padding: 1px 8px 3px; margin-left:10px; }

.main_cont04_title{position:relative; width:100%;}
.main_cont04_title > p + p{margin-top:2rem;}
.main_cont04_title > .txt02 + .txt02{margin-top:0rem;}

.main_cont04_list_wrap{position:relative; width:100%; max-width:100%; padding:0px 0 0; margin-left:auto; margin-right:auto;}
.main_cont04_list{position:relative; width:100%; display:flex; justify-content:center; align-items:center; gap:2px; flex-wrap:wrap;}
.main_cont04_list_item{ position: relative;display: flex;width: 100%;  margin-bottom:10px;  border-radius:0px; overflow:hidden;align-items: center;justify-content: center;transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1); -webkit-transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1);  -moz-transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1);  -ms-transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1);  -o-transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1);}

.main_cont04_list_item>div {position:relative; width:100%; height:100%; display:block;}
.main_cont04_item_bg{ position:absolute; top:0%; left:0%; width:100%; height:100%; z-index:0;  -moz-transform: scale(1) translateZ(0); -ms-transform: scale(1) translateZ(0); -o-transform: scale(1) translateZ(0); -moz-transition: transform 1.5s 0.1s ease; -ms-transition: transform 1.5s 0.1s ease; -o-transition: transform 1.5s 0.1s ease;}

.main_cont04_item_bg01 { background:url(/img_up/shop_pds/okholdings/build/option/main_011719981959.jpg) 50% 20%/auto no-repeat;   background-size: cover;}
.main_cont04_item_bg02 { background:url(/img_up/shop_pds/okholdings/build/option/main_021719981959.jpg) 50% 34%/auto no-repeat;  background-size: cover;}
.main_cont04_item_bg03 { background:url(/img_up/shop_pds/okholdings/build/option/main_031719981959.jpg) 50% 0%/auto no-repeat;  background-size: cover;}
.main_cont04_item_bg04 { background:url(/img_up/shop_pds/okholdings/build/option/main_041719981959.jpg) 50% 20%/auto no-repeat; background-size: cover;}
.main_cont04_item_bg05 { background:url(/img_up/shop_pds/okholdings/build/option/main_051719981960.jpg) 26% 20%/auto no-repeat; background-size: cover;}
.main_cont04_item_bg06 { background:url(/img_up/shop_pds/okholdings/build/option/main_061719981960.jpg) 65% 20%/auto no-repeat; background-size: cover;}
.main_cont04_item_bg07 { background:url(/img_up/shop_pds/okholdings/build/option/main_071719981960.jpg) 10% 50%/auto no-repeat; background-size: cover;}

.main_cont04_list_item img { height:100%; width:100%; }

.main_cont04_item_box{/* position:relative; */width:100%;height:100%;padding:2rem 0 2rem 1.5rem; display:flex; justify-content:flex-start; align-items:flex-start; flex-direction: column; z-index:1;}

.main_cont04_item_title{position:relative; padding:0 0 1rem;}
.main_cont04_item_title > p + p{margin:0.5rem 0 0;}
.main_cont04_item_title > .txt02{opacity:0.5; color:#fff;}

.main_cont04_item_title .txt01 { font-size:20px; color:#fff; font-weight: 700; padding:0; margin:0;}


.main_cont_wrap02 .more_btn01{position:absolute; top:118%; left:7n0%; margin:0; z-index:2;}
.more_btn01.s_more_btn01 > a{background-color:#6f6d89;}
.more_btn01.s_more_btn01 > a:hover{background-color:transparent;}
.main_cont04_list_btn{position:absolute; bottom:2rem; right:2rem; width:26px; height:26px; background: url(/img_up/shop_pds/sample03/design/next_btn.png) 50% 50%/100% no-repeat;}
.main_cont04_list_btn { display:none; }
.main_cont04_item_text { opacity:1; position:sticky; left:20px; color:#fff;  }
.main_cont_wrap02 .main_cont04_title .txt01 { font-size:20px;  font-weight:800;}
.main_cont_wrap02 .main_cont04_title .txt02 { font-size:16px; }
.plus{display:none;}


@media all and (min-width:1024px) {
.main_cont04_item_box{ justify-content: flex-end;}
.main_cont04_list { flex-wrap:nowrap }
.main_cont04_list_item { width:33.33333%; height:650px; margin-bottom:0; }
.main_cont_wrap02 { padding:0px 0; }
.main_cont_wrap02 .main_cont04_title .txt01 { font-size:36px;  font-weight:800;}
.main_cont_wrap02 .main_cont04_title .txt02 { font-size:20px; }
.main_cont_wrap02 .more_btn01 .txt01 { font-size:20px; }
.plus{display:none;}
.main_cont04_item_title {padding:0 0 5rem;}
.main_cont04_item_title .txt01 { font-size:18px; }
.main_cont04_item_title .txt02 { font-size:12px; }
.txt03  {font-size:16px; }

.main_cont_wrap02 .more_btn01{position:absolute; top:78%; right:0; margin:0; z-index:2; text-align:right;}

.main_cont04_item_text {
    position:absolute; bottom:2.5rem; left:11rem;  
    opacity: 0; color:#fff;
    transition: 0.2s ease-in-out;
    will-change: transform, contents;
}

.main_cont04_item_text.main_cont04_item_text01{bottom:1.8rem;}
.main_cont04_item_text.main_cont04_item_text02{bottom:1.8rem;}
.main_cont04_item_text.main_cont04_item_text03{bottom:1.8rem;}
.main_cont04_item_text.main_cont04_item_text04{bottom:1.8rem;}
.main_cont04_item_text.main_cont04_item_text05{bottom:1.8rem;}
.main_cont04_item_text.main_cont04_item_text06{bottom:1.8rem;}
.main_cont04_item_text.main_cont04_item_text07{bottom:1.8rem;}
.main_cont04_list_item:hover .main_cont04_item_text {
    opacity: 1;
    transition-duration: 0.2s;
   transition-delay: 0.2s;
}

.main_cont04_list_item:hover > a > .main_cont04_item_bg{
    transform: scale(1.1) translateZ(0);
    -webkit-transform: scale(1.1) translateZ(0);
    -moz-transform: scale(1.1) translateZ(0);
    -ms-transform: scale(1.1) translateZ(0);
    -o-transform: scale(1.1) translateZ(0);
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.main_cont04_list_item:hover{
    width:calc(97% - 0.5rem);
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}


.main_cont04_list_btn{display:block;}

.main_cont04_item_bg02 { background:url(/img_up/shop_pds/okholdings/build/option/main_021719981959.jpg) 50% 0%/auto no-repeat; }
.main_cont04_item_bg04 { background:url(/img_up/shop_pds/okholdings/build/option/main_041719981959.jpg) 50% 0%/auto no-repeat; }

}

@media all and (min-width:1700px) {
.main_cont04_item_text {left:16rem;}
.main_cont04_list_item:hover{ width:calc(70% - 0.5rem);}
.main_cont04_item_title .txt01 { font-size:26px; }
.txt03  {font-size:18px; }
.main_cont04_item_title .txt02 { font-size:15px; }
}



/*     374445 : BLANK 컨텐츠      */
.blank__374445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:170px}
.blank__374445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__374445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__374445__ {height:40px}
}

/*     374405 : 한줄 텍스트      */
.text__374405__ {display: flex; justify-content: flex-start; align-items: flex-end; flex-wrap: nowrap; gap: 15px;}
.text__374405__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:700;color:#000000;letter-spacing:0;line-height:1em;}
.text__374405__ .bottom_line {width:130px; height:1px; background-color: #9c9c9c;}

@media all and (min-width:1024px){
	.text__374405__ p {font-size:24px}
}

/*     374415 : BLANK 컨텐츠      */
.blank__374415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__374415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__374415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__374415__ {height:20px}
}

/*     374425 : 한줄 텍스트      */
.text__374425__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:0;line-height:1.3em;
}
.text__374425__ p a {color:#000000}
.text__374425__ .sub-txt { padding-top:10px; font-weight:400; font-size:16px; }
@media all and (min-width:1024px){
	.text__374425__ p {font-size:48px}
.text__374425__ .sub-txt { font-size:28px; }
}

/*     374495 : BLANK 컨텐츠      */
.blank__374495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__374495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__374495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__374495__ {height:20px}
}

/*     374485 : 이미지 (모바일/PC 출력 구분)      */
.img__374485__ {max-width:100%}
.img__374485__ * {box-sizing:border-box}
.img__374485__ a {display:block;vertical-align:top}
.img__374485__ img {vertical-align:top}
.img__374485__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__374485__ .img_m {display:none;}
	.img__374485__ .img_pc {display:block;}
	.img__374485__ .img_pc img {width:px;}
}

/*     374435 : BLANK 컨텐츠      */
.blank__374435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__374435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__374435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__374435__ {height:30px}
}

/*     374455 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__374455__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__374455__ a {display:block}
.pm-banner_slide_css3__374455__ a img {vertical-align:bottom}
.pm-banner_slide_css3__374455__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}
.pm-banner_slide_css3__374455__ p {display:block; color:#000; font-size: 16px; margin: 10px 0 0;}
@media (min-width:1024px){
.pm-banner_slide_css3__374455__ p {font-size: 20px;}
}

/*     338755 : BLANK 컨텐츠      */
.blank__338755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:170px}
.blank__338755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__338755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__338755__ {height:40px}
}

/*     338765 : BLANK 컨텐츠      */
.blank__338765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:170px}
.blank__338765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__338765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__338765__ {height:40px}
}

/*     338705 : 한줄 텍스트      */
.text__338705__ {display: flex; justify-content: flex-start; align-items: flex-end; flex-wrap: nowrap; gap: 15px;}
.text__338705__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:700;color:#000000;letter-spacing:0;line-height:1em;}
.text__338705__ .bottom_line {width:130px; height:1px; background-color: #9c9c9c;}

@media all and (min-width:1024px){
	.text__338705__ p {font-size:24px}
}

/*     338715 : BLANK 컨텐츠      */
.blank__338715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__338715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__338715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__338715__ {height:20px}
}

/*     338725 : 한줄 텍스트      */
.text__338725__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:0;line-height:1.3em;
}
.text__338725__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__338725__ p {font-size:48px}
}

/*     338735 : BLANK 컨텐츠      */
.blank__338735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__338735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__338735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__338735__ {height:30px}
}

/*     338775 : 한줄 텍스트      */
.subsidiary {display: grid;  margin:0; padding:0;  gap:10px; grid-template-columns:1fr;}
.subsidiary_1 {display:inline-block; background:#fff; position: relative;}
.subsidiary_1 img {margin:0; padding:0; display:block;}
.subsidiary_1 p {line-height:1.6em; color:#323232;  letter-spacing:-0.08em; font-weight:500; font-size:14px; margin: 0; text-align:left;  }
.subsidiary_1 .txt  {padding:30px 20px; }
.subsidiary_1 .txt img {margin-bottom:20px; width:auto;}

.subsidiary_1 .pc {display:none;}
.subsidiary_1 .mb {display:block;}

.btn {margin-top:15px;}
.btn > a {display:inline-block; padding: 7px 20px; border-radius: 25px; box-sizing: border-box;border: 3px solid #C59354; color: #333; font-size:14px;  position: static; width: 164px; text-align: center;}
.btn > a:hover {background:#c59354; color:#fff;}
.btn2 {margin-top:5px;}
.btn2 > a {display:inline-block; padding: 7px 20px; border-radius: 25px; box-sizing: border-box;border: 3px solid #C59354; color: #333; font-size:14px;  position: static;         width: 164px; text-align: center;}
.btn2 > a:hover {background:#c59354; color:#fff;}

 @media all and (min-width:500px){
.subsidiary {grid-template-columns:1fr 1fr; gap:10px; position: relative;}
}

 @media all and (min-width:1024px){
.subsidiary {grid-template-columns:1fr 1fr 1fr; gap:10px; position: relative;}
.subsidiary_1 img {margin:0;}
.subsidiary_1 p  { font-size:18px; letter-spacing: -.04em;}
.subsidiary_1 .txt  {padding:40px 40px 80px 40px;}
.subsidiary_1 .txt img  {width:70%;}

.btn {margin-top:10px;}
.btn > a { font-size:16px; position: absolute; left: 35px; bottom: 30px; width: 180px;}
.btn2 {margin-top:0px;}
.btn2 > a { font-size:16px; position: absolute; left:225px; bottom: 30px; width: 180px;}

.subsidiary_1 .pc {display:block;}
.subsidiary_1 .mb {display:none;}
  }

/*     338675 : BLANK 컨텐츠      */
.blank__338675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:170px}
.blank__338675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__338675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__338675__ {height:40px}
}

/*     343705 : 블록 설정      */
.block_option__343705__ {display:table;width:100%}
.block_option__343705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__343705__ {display:table;width:100%;padding: 0 58px;}
	.row__343705__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__343705__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__343705__ {height:420px;background-size:cover;background-attachment: fixed;}
}

/*     343715 : 장문 텍스트      */
.textarea__343715__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:12px;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__343715__ p {font-size:20px}
}

/*     343725 : 버튼      */
.button__343725__ {font-size:0}
.button__343725__ a {
	display:inline-block;margin:0;padding:15px 35px;
	border:1px solid #ffffff;border-radius:100px;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__343725__.style_full a {background:#ffffff;}
.button__343725__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__343725__ a {font-size:20px;transition:all .3s;}
	.button__343725__:hover a {background:#ffffff;color:#000000}
}

